Looking to hire Laravel developers? Try LaraJobs

repositories maintained by eddremes

Description
Laravel Repositories
Last update
2016/07/02 09:47 (dev-master)
Links
Downloads
51
dev-master

Last update
2016/07/02 09:47
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.16

Last update
2016/07/02 09:47
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.15

Last update
2016/05/08 00:10
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.14

Last update
2016/04/04 22:18
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.13

Last update
2016/04/04 21:59
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.12

Last update
2016/04/04 21:23
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.11

Last update
2016/04/04 06:35
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.10

Last update
2016/03/24 22:23
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.9

Last update
2015/08/19 08:01
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.8

Last update
2015/04/20 12:10
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
dev-develop

Last update
2015/03/25 13:04
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.7

Last update
2015/03/25 12:57
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.6

Last update
2015/03/17 09:34
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.5

Last update
2015/03/08 19:34
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.4

Last update
2015/03/06 19:58
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.3

Last update
2015/03/06 00:54
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.2

Last update
2015/03/02 21:14
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*
0.1

Last update
2015/03/02 20:16
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/database 5.*

Comments
comments powered by Disqus